<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>warning.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>fond</object-name>
    <object-name>Wdoors</object-name>
    <object-name>Wspoilers</object-name>

    <!-- Objets transparents -->
  </animation>

  <animation>
    <type>noshadow</type>
    <object-name>fond</object-name>
    <object-name>Wdoors</object-name>
    <object-name>Wspoilers</object-name>
  </animation>

  <animation>
    <type>material</type>
    <object-name>Wdoors</object-name>
    <object-name>Wspoilers</object-name>
    <condition>
      <property>controls/electric/battery-switch</property>
    </condition>
    <emission>
      <red>   2 </red>
      <green> 2 </green>
      <blue>  2 </blue>
    </emission>
  </animation>

  <animation>
    <type>select</type>
    <object-name>Wdoors</object-name>
    <condition>
      <or>
        <property>sim/model/door-positions/crew/position-norm</property>
        <property>sim/model/door-positions/passenger/position-norm</property>
        <property>sim/model/door-positions/stair/position-norm</property>
        <property>sim/model/door-positions/cargo/position-norm</property>
        <property>sim/model/door-positions/nozeleft/position-norm</property>
        <property>sim/model/door-positions/nozeright/position-norm</property>
      </or>
    </condition>
  </animation>

  <animation>
    <type>select</type>
    <object-name>Wspoilers</object-name>
    <condition>
      <property>surface-positions/speedbrake-pos-norm</property>
    </condition>
  </animation>

</PropertyList>
